columnSuffix: null
handle: employee
instructions: null
name: Employee
searchable: false
settings:
  allowSelfRelations: false
  branchLimit: null
  maintainHierarchy: false
  maxRelations: null
  minRelations: null
  selectionLabel: null
  showCardsInGrid: true
  showSiteMenu: true
  sources:
    - 'section:2355c00e-aea1-4e6c-abdc-fe71bcf6ca01' # Leadership Bio
  targetSiteId: null
  validateRelatedElements: false
  viewMode: cards
translationKeyFormat: null
translationMethod: none
type: craft\fields\Entries
